Security Lab

PHP-инклюдинг в SiteBuilder-FX

Дата публикации:05.07.2006
Дата изменения:17.10.2006
Всего просмотров:1388
Опасность:
Высокая
Наличие исправления: Нет
Количество уязвимостей:1
CVE ID: Нет данных
Вектор эксплуатации: Удаленная
Воздействие: Компрометация системы
CWE ID: Нет данных
Наличие эксплоита: Нет данных
Уязвимые продукты: SiteBuilder-FX 3.x
Уязвимые версии: SiteBuilder-FX 3.5, возможно другие версии.

Описание:
Уязвимость позволяет удаленному пользователю выполнить произвольный PHP сценарий на целевой системе.

Уязвимость существует из-за недостаточной обработки входных данных в параметре "admindir" в сценарии admin/top.php. Удаленный пользователь может выполнить произвольный PHP сценарий на целевой системе с привилегиями Web сервера.

URL производителя: www.webdesignhq.com

Решение: Способов устранения уязвимости не существует в настоящее время.